body {background-color:#005E03 ;}
body,td,p, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#000000 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#000000 ;}
.btn.btn-primary, .btn-primary {background-color:;}
body {margin:0px;padding:0px;}
body {background-repeat:no-repeat;margin-left:0px;margin-top:0px;margin-right:0px;margin-bottom:0px;background-attachment:fixed;background-position:top center;}
#cleared {float:none;clear:both;margin:0;padding:0;border:none;font-size:1px;}
#container{width:960px;background-color:#FFF;text-align:left;border-left:1px solid #F5EFF8;border-right:1px solid #F5EFF8;}
#infoandlogin {color:#FCF;text-align:left;padding:0px 4px 0px 10px;background-color:#acbc7c;height:30px;border-bottom:1px solid;border-bottom-color:#000;line-height:26px;}
#cmsTemplateLoginForm {color:#333;float:right;z-index:200;height:30px;line-height:26px;font-size:10px;}
#cmsTemplateLoginForm td {font-size:10px;}
#cmsTemplateLoginForm a {font-size:10px;text-decoration:none;}
#cmsTemplateLoginForm a:hover {color:#B786C8;}
#cmsTemplateLoginForm .logininput {background-color:#ffffff;border:#A0A;font-size:10px;}
#phonenumber {}
#webaddress {}
#bannercontainer {margin:0;padding:0;}
#contentLayout {margin-bottom:0px;width:960px;padding:0px;}
#contentLayout .ContentStreetch {width:100%;min-width:760px;}
#breadcrumbandsearch {background-color:#F4EDFA;text-align:left;padding:0px 0px 2px 40px;color:#8150C3;border-bottom:1px solid;border-bottom-color:#E1C9F1;background-image:url(/uploads/89145/images/breadcrumbbg.png);background-position:top left;background-repeat:repeat-x;width:920px;height:20px;}
#breadcrumb {}
#breadcrumb .breadcrumbtrail .breadcrumblink {color:#482479;font-size:10px;line-height:22px;}
#search {width:350px;float:right;z-index:200;padding-right:10px;padding:0px;margin:0px;height:20px;}
#search input {font-size:10px;border:1px solid #E1C9F1;color:#421C0B;}
#search .searchtoykeywords {margin-right:4px;background-color:#FFE6FF;width:150px;}
#search .searchtoysubmit {background:transparent url(/uploads/89145/images/search.png)no-repeat top center;font-size:10px;width:16px;height:16px;margin:0;padding:0;border:0;text-indent:-1000em;cursor:pointer;cursor:hand;}
#search .searchtoysubmit:hover {background:transparent url(/uploads/89145/images/search.png)no-repeat top center;font-size:10px;width:16px;height:16px;margin:0;padding:0;border:0;text-indent:-1000em;cursor:pointer;cursor:hand;}
#ContentCMS {margin:10px;}
#heading h1 {margin:4px 0px 0px 10px;padding:0px 0px 0px 0px;}
input, select, textarea {font-size:10px;border:1px solid #E1C9F1;}
hr {color:#333;height:1px;border:none;padding:0;margin:2px 0px 2px 0px;}
.boxcentered1 {border:1px solid;border-color:#E1C9F1;padding:6px;text-align:left;margin-left:10%;margin-right:10%;font-style:italic;}
.boxcentered2 {background-color:#F4EDFA;padding:10px;color:#23123C;border:1px solid;border-color:#E1C9F1;font-style:italic;margin-left:10%;margin-right:10%;}
.boxwide1 {background-color:#F4EDFA;padding:10px;color:#23123C;border:1px solid;border-color:#E1C9F1;}
.boxwide2 {background-color:#FFF;padding:10px;color:#23123C;border:1px solid;border-color:#E1C9F1;font-style:italic;}
.box1 {background-color:#FBFAF0;padding:4px;border:1px solid;border-color:#E1C9F1;}
.box2 {background-color:#F4EDFA;padding:4px;border:1px solid;border-color:#E1C9F1;}
.box3 {padding:4px;border:1px solid;border-color:#E1C9F1;}
.box4 {padding:4px;border:1px solid;border-color:#F4EDFA;}
.imageBoarder, imageBoarder a{border:1px solid;border-color:#E1C9F1;padding:2px;}
.quote1 {text-align:justify;background-image:url(/uploads/89145/images/quote.png);background-repeat:no-repeat;background-position:top left;padding-bottom:5px;padding-top:5px;margin:0 5px 5px 0;font-style:italic;color:#23123C;padding-left:30px;font-size:10px;margin-left:15%;margin-right:20px;padding-right:10px;}
.quote2 {text-align:justify;background-image:url(/uploads/89145/images/quote.png);background-repeat:no-repeat;background-position:top left;padding-bottom:5px;padding-top:5px;margin:0 5px 5px 0;font-style:italic;color:#23123C;padding-left:30px;font-size:10px;margin-left:15%;margin-right:20px;background-color:#F4EDFA;border:1px solid;border-color:#E1C9F1;padding-right:10px;}
#foot {width:960px;margin:0px auto 0px auto;background-color:#acbc7c;border-top:1px solid;border-top-color:#FFC4FF;color:#90F;}
#foot a {color:#FF28FF;}
#foot .copyright {color:#482479;}
#foot a:hover {color:#E1C9F1;}
#foot .socialmediaicons {}
#foot .socialmediaicons a img {padding:2px;width:20px;height:20px;}
#foot .socialmediaicons a:hover img {filter:alpha(opacity=60);opacity:0.6;}
BODY {font-size:12px ;}
H1,H2,H3 {color:#000000 ;}
A {color:#545454 ;}
BODY {font-family:Verdana, Geneva, URW Gothic L, sans-serif ;}
.formDIVColour {background-color:#005E03 ;border:3px solid #005E03 ;padding:1%;}
.formDIVColour {border:1px solid #005E03 ;padding:1%;}
#menu a:link, #menu a:visited {background-color:#eeeeee }